| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/view.h File Reference

Renderer view interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iView
| The iView class encapsulates the top-level Crystal Space renderer interface. More...

## Detailed Description

Renderer view interface.

Definition in file view.h.